# cc.h File Reference

Go to the source code of this file.

## Defines
#define | PACK_STRUCT_FIELD(x) x __attribute__((packed))
#define | PACK_STRUCT_STRUCT __attribute__((packed))
#define | PACK_STRUCT_BEGIN
#define | PACK_STRUCT_END

## Define Documentation

#define PACK_STRUCT_BEGIN

#define PACK_STRUCT_END

#define PACK_STRUCT_FIELD | ( | x |  | ) | x __attribute__((packed))

struct eth_hdr PACK_STRUCT_STRUCT __attribute__((packed))